Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597640 - When you extract, click create new folder it stays for a few seconds and disappears
Summary: When you extract, click create new folder it stays for a few seconds and disa...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 13
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 22:38 UTC by David
Modified: 2010-06-02 21:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 21:48:06 UTC


Attachments (Terms of Use)

Description David 2010-05-29 22:38:28 UTC
Description of problem:

When you extract, click create folder it stays for a few seconds and disappears, instead of giving you time to type in a new directory

Version-Release number of selected component (if applicable):


How reproducible:

Completely
Steps to Reproduce:

1. click extract
2. click create folder
3.
  
Actual results:

The boix appears only for about 1 second and disappears, even if you quickly select the box and try to type.

Expected results:

The box waits indefinitely until your ready.

Additional info:

Comment 1 Mika Kuusela 2010-05-31 03:13:29 UTC
Doesn't seem reproducible on my system (with file-roller-2.30.1.1-2.fc13.x86_64 or 2.30.1.1-3 from updates-testing).

When I click 'Create Folder' on the extract window, the keyboard focus switches to the 'Type name of new folder' entry field and stays there, unless I click somewhere else, which is when the entry field disappears. Clicking on the entry field itself removes the selection and inserts the cursor, as expected.

Comment 2 David 2010-05-31 03:30:18 UTC
I think it's gnome-common bug

https://bugzilla.redhat.com/show_bug.cgi?id=576461

Comment 3 David 2010-06-02 21:48:06 UTC
Fixed, I rpm -e gnome-common --nodeps and then yum installed gnome-common


Note You need to log in before you can comment on or make changes to this bug.